p {margin: 0;}
body {background-color: black;}
hr {
  background-color: white;
  width: 70%;
}
a {
  text-decoration: none;
  color: white;
  &:hover {
    color: #0085FF;
    text-decoration: none;
  }
}

// PARTIE PROBLEME
.problem-container {
  width: 100%;

  .title-problem-container {
    text-align: center;
  }

  .image-problem-container {
    width: 100%;
    height: 400px;
    overflow: hidden;

    img {
      width: 100%;
    }
  }

  .title-problem-container {
    margin: 50px 30px 50px;
    color: white;
  }

  .create-solution-container {
    background-color: #0085FF;
    width: 100%;
    padding: 10px;

    display: flex;
    align-items: center;
    justify-content: center;

    color: white;

    img {
      margin-left: 10px;
      width: 50px;
    }
  }

  .detail-problem-container {
    text-align: center;
    color: white;
    padding: 10px;
  }
}
// PARTIE SOLUTION
.list-solution-container {
  color: white;
  text-align: center;

  .solution-name {
    font-style: italic;
  }

  button {
    margin: 10px
  }
}


